Gentoox Loader v6.01

Post information here about bugs - please remember to provide an accurate and detailed description and, if possible, steps on how to replicate the issue.
User avatar
ShALLaX
Site Admin
Posts: 1973
Joined: Sun Aug 10, 2003 9:25 pm
Location: England
Contact:

Post by ShALLaX » Sat Mar 11, 2006 3:33 pm

Well, im not sure what changed between 5 and 6 (I synced with Cromwell). It might have been that the "active/bootable" check was not in 5.x... which would explain why downgrading works.
The original Xbox adaptation of Gentoo

User avatar
cheesyboofs
Power user
Posts: 239
Joined: Wed Jan 26, 2005 1:32 pm
Location: Luton UK
Contact:

Post by cheesyboofs » Sat Mar 11, 2006 6:50 pm

well I `know` I have the partision marked as active, it`s not that hard to check, as you know. As it is at the moment I have both bioses on one xbox, I boot from 5.11 then switch to 6.-> to recover / install, its no big deal, least I still have the options.
Go fully native, it's the destiny of all Mk1 XboxesImage
The needs of the many out way the needs of the few or the one ...

kylesch
Newbie
Posts: 2
Joined: Fri Apr 14, 2006 3:40 am

skipping bootloader upgrade in magic

Post by kylesch » Sat Apr 15, 2006 4:16 pm

I have a completely native installation of gentoox.
However, in order to actually boot it, I had to "downgrade" the bootloader to 5.11
because for some reason that was the only version that detected my native installation.

Now, when I run magic, it wants to upgrade the bootloader. I don't want to do this since it's going to render my box unbootable.

Is there any way to "skip a patch"?

popy
Linux User
Posts: 11
Joined: Wed Jun 28, 2006 5:45 pm

Shallaxc please FIX the NATIVE-LOADER Bug!!!

Post by popy » Thu Aug 24, 2006 10:53 am

Press CTRL-C :-)

Ill hope Shallax will fix it in future Versions of the Loader.

v6.XX Loader hav that problem, they doesnt show the NATIVE installations ;-( thats boring, because i cant live without my XBOX-MediaServer ;-)

Greets pOpY

User avatar
ShALLaX
Site Admin
Posts: 1973
Joined: Sun Aug 10, 2003 9:25 pm
Location: England
Contact:

Post by ShALLaX » Thu Aug 24, 2006 11:42 am

It has always shown native installations for me...

But, you could always edit "/etc/conf.d/magic-database" to change the loader patch number to the current patch number.
The original Xbox adaptation of Gentoo

User avatar
cheesyboofs
Power user
Posts: 239
Joined: Wed Jan 26, 2005 1:32 pm
Location: Luton UK
Contact:

Post by cheesyboofs » Tue Sep 26, 2006 7:02 pm

Shallax have you not got an old 10 Giger that you can try this on? I have just tried the new 6.05 bios and the fault remains even on a stock native install.
It may be a bug in 5.11 that makes it work at all, could you not re-engineer us a 5.11 native bios with all the noo net boot stuff in. I just updated my web server by flashing 6.05 on it, then Netboot (sweet) Resctoox, blat pro 4.1 on there only to have to Netflash (also sweet) it back down to 5.11.
There are enough of us Native boy's out here now for you to help fix this bug for us before you retire!
Go fully native, it's the destiny of all Mk1 XboxesImage
The needs of the many out way the needs of the few or the one ...

User avatar
blighty
Adept
Posts: 56
Joined: Tue Apr 25, 2006 9:36 am
Contact:

Post by blighty » Wed Oct 11, 2006 9:07 pm

5.11 Loader with either net or usb boot would be ace!

I hate having to put a Dvd drive back into my Gentoox Xbox to get it running again when I break it.

It`s quite fiddley for me because I have 3 hdd`s in my standard shell using a very scruffy hacked about ide cable.

Still when it works it`s my favroute Xbox out of my 4.

bLiGhTy.
2x xbox v1.0 gentoox home native
2x stock 10GB`s (both built for free :D )

Thanks 2 cheesyboofs, Steinar T & of course ShALLaX.

Falcon; jtag, xbr, 160gb hdd

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest